Android Studio 中无法下载com.android.tools.build:gradle:3.0.1

异常

Android Studio中无法依赖com.android.tools.build:gradle:3.0.1

解决办法

进入Maven仓库, 并进入指定版本号的Gradle页面,下载pom与jar文件,

进入<Android Studio安装路>\studio\gradle\m2repository\com\android\tools\build\gradle\文件夹下,

创建对应的版本,并将下载好的pom与jar复制进此文件夹。

---------------------

版权声明:本文为CSDN博主「mazaiting」的原创文章,遵循CC 4.0 by-sa版权协议,转载请附上原文出处链接及本声明。

原文链接:https://blog.csdn.net/mazaiting/article/details/85002122

推荐阅读更多精彩内容